/********************************* OVERALL STYLING ************************************/
html{ font-family: 'Raleway', sans-serif; color:#6D6E70; font-size:18px; }





/********************************* SITE COLOURS ************************************/
/*.color-blue-standard{color:#00ABC5;}
.background-blue-standard{background-color:#00ABC5;}

.color-blue-light{color:#E2F4F8;}
.background-blue-light{background-color:#E2F4F8;}

.desktop-device .background-blue-light-hover{ -webkit-transition:background-color .5s; -moz-transition:background-color .5s; -o-transition:background-color .5s; transition:background-color .5s; }*/





/*********************** GENERAL STYLES FOR THIS WEBSITE ***********************/
/***** FONTS *****/
p{ font-size:1rem; font-weight:400; }
a{ color:#6d6e70; }

/***** FORMS *****/
.form-field{ padding-right:20px; }
input[type="text"], input[type="email"], input[type="tel"], input[type="url"], input[type="date"], input[type="password"], input[type="search"], textarea, select{ border:1px solid #67A8C5; font-size:0.9rem; }
input[type="text"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="date"]:focus, input[type="password"]:focus, input[type="search"]:focus, textarea:focus {	border-color:#0FB3F0; }
form .required-field, form .sensitive-data{ font-size:0.85rem; }



/******************** FORMATTING STYLES FOR THIS WEBSITE ********************/
.hero-heading, .section-heading, .sub-heading{ float:left; width:100%; }
.hero-heading{ margin-bottom:10px; font-size:3.3rem; color:#fff; line-height:110%; }
.section-heading{ margin-bottom:50px; font-size:2.5rem; line-height:110%; font-weight:800; }
.sub-heading{ margin-bottom:20px; font-size:1.3rem; font-weight:800; line-height:120%; }
.highlighted-text-large{  }
.highlighted-text-small{  }
.body-text-large{  }
.body-text-small{ font-size:0.8rem; }
.button-standard{ float:left; padding:8px 50px; font-size: 0.9rem; background-color:#67a8c5; border:none; color:#fff; -webkit-transition:background-color .5s,color .5s; -moz-transition:background-color .5s,color .5s; -o-transition:background-color .5s,color .5s; transition:background-color .5s,color .5s; }
.desktop-device .button-standard:hover { background-color:#0FB3F0; }

@media screen and (max-height:767px){
	.hero-heading{ font-size:2.5rem; }
	.section-heading{ font-size:2.3rem; }
	.sub-heading{ font-size:1.2rem; }
	.highlighted-text-large{  }
	.highlighted-text-small{  }
	.body-text-large{  }
	.body-text-small{  }
}
@media screen and (max-width:1299px){
	.hero-heading{ font-size:3rem; }
	.section-heading{ font-size:2.1rem; }
	.sub-heading{  }
	.highlighted-text-large{  }
	.highlighted-text-small{  }
	.body-text-large{  }
	.body-text-small{  }
}
@media screen and (max-width:1023px){
	.hero-heading{ font-size:2.5rem; }
	.section-heading{ font-size:2rem; }
	.sub-heading{  }
	.highlighted-text-large{  }
	.highlighted-text-small{  }
	.body-text-large{  }
	.body-text-small{  }
}
@media screen and (max-width:899px){
	.hero-heading{ font-size:2.2rem; }
	.section-heading{ font-size:1.8rem; }
	.sub-heading{  }
	.highlighted-text-large{  }
	.highlighted-text-small{  }
	.body-text-large{  }
	.body-text-small{  }
}
@media screen and (max-width:767px){
	.hero-heading{ margin-bottom: 20px; font-size:1.8rem; }
	.section-heading{ font-size:1.7rem; }
	.sub-heading{font-size:1.1rem;  }
	.highlighted-text-large{  }
	.highlighted-text-small{  }
	.body-text-large{  }
	.body-text-small{  }
}
@media screen and (max-width:479px){
	.hero-heading{ margin-bottom: 0; font-size:1.5rem; }
	.section-heading{ font-size:1.4rem; }
	.sub-heading{ font-size:1rem; }
	.highlighted-text-large{  }
	.highlighted-text-small{  }
	.body-text-large{  }
	.body-text-small{  }
}





/****************************** HEADER SECTION ****************************/

/***** STRUCTURE *****/
#site-header{ height: 120px; z-index: 2000; }
#sticky-header{ height: 100px; padding-top: 30px; padding-bottom: 30px; }
#siteLogo img{ max-height: 60px; max-width: 200px; }
#header-right{ position: absolute; right: 45px; top: 45px; }

.scrolled-down #site-header{  }
.scrolled-down #sticky-header{ padding-top: 20px; }
.scrolled-down #siteLogo img{  }
.scrolled-down #header-right{  }

@media screen and (max-width:1023px){
	#site-header{ height:115px; }
	#sticky-header{ height:115px; }
	#siteLogo img{ max-height:75px; max-width:150px; }
	#header-right{ height:75px; }

	.scrolled-down #site-header{ height:70px; }
	.scrolled-down #sticky-header{ height:70px; }
	.scrolled-down #siteLogo img{ max-height:50px; max-width:100px; margin-top: -10px; }
	.scrolled-down #header-right{ height:50px; }
}



#siteLogo{ margin: 0 auto; width: 100%; padding-left: calc(50% - 40px); }
#siteLogo p{ margin:0; }

/* #header-right{ width:calc(100% - 200px); } */

ul#primary-left-menu > li > a { color: #005caa; }
ul#primary-right-menu > li > a { color: #005caa; }
ul#primary-left-menu > li > a:hover, ul#primary-right-menu > li > a:hover { color: #252525; }
a .fa:hover { color: #252525!important; }

.menu-toggle{ background-color:#fff; background-image:url(../img/assets/main-nav-controls-grey.png); }

.header-contact-link-wrapper{ margin-left:20px; }

/*.header-contact-link{ float:left; width:30px; height:30px; text-indent:-5000px; background-image:url(../img/icons/contact-icons.png); background-repeat:no-repeat; }
#header-contact-link-phone{ background-position:0 0; }
#header-contact-link-email{ background-position:-30px 0; }*/

[class^="i"]::before, [class*=" i"]::before, .header-contact-link-wrapper .fa{ font-size:1.3rem; }
.header-social-icon{ -webkit-transition:color .3s; -moz-transition:color .3s; -o-transition:color .3s; transition:color .3s; }
.desktop-device .header-social-icon:hover{  }



@media screen and (max-width:1139px){
	ul#primary-left-menu > li > a{ font-size:1rem; }
	ul#primary-right-menu > li > a{ font-size:1rem; }
	.header-social{ margin-left:20px; }

	[class^="i"]::before, [class*=" i"]::before, .header-contact-link-wrapper .fa{ font-size:1.2rem; }
}

@media screen and (max-width:1023px){
	#header-right{  }
	.header-social{ display:none; }
	ul#primary-left-menu > li > a{ padding:0 20px; font-size:0.9rem; }
	ul#primary-right-menu > li > a{ padding:0 20px; font-size:0.9rem; }
	[class^="i"]::before, [class*=" i"]::before, .header-contact-link-wrapper .fa { font-size:1rem; }
}

@media screen and (max-width:939px){
	.header-social{ margin:0 100px 0 0; }
}





/******************************* MAIN NAV ************************************/
.main-nav{ display: table; float: none; margin: 0 auto; width: 100%; }

ul#primary-left-menu, #primary-left-menu > ul { float: left; width: 100%; margin: 0; padding-left: 0; z-index: 10001; list-style: none; }
ul#primary-right-menu, #primary-right-menu > ul { float: left; width: 100%; margin: 0; padding-left: 0; z-index: 10001; list-style: none; }
ul#primary-left-menu > li, #primary-left-menu > ul > li { float: right; width:auto; position: relative; padding-left: 40px; }
ul#primary-right-menu > li, #primary-right-menu > ul > li { float: left; width:auto; position: relative; padding-right: 40px; }

ul#primary-left-menu > li > ul,
#primary-left-menu > ul > li > ul{ display: block; position: absolute; top: 100%; left: -9999em; width:auto; white-space: nowrap; margin-left: 0; padding-left: 18px; padding-right: 18px; padding-top: 24px; padding-bottom: 12px; list-style: none; text-align: left; background: #FFF; z-index: 10; box-shadow: 1px 14px 10px rgba(0, 0, 0, 0.2); }
ul#primary-left-menu > li > ul:after,
#primary-left-menu > ul > li > ul:after { content: ""; display: block; position: absolute; top: 12px; left: 0; right: 0; height: 4px; background: #052764; }
ul#primary-left-menu > li > ul:before,
#primary-left-menu > ul > li > ul:before { content: ''; position: absolute; top: 6px; left: 50%; margin-left: -8px; border-bottom: 8px solid #052764; border-left: 8px solid transparent; border-right: 8px solid transparent; }
ul#primary-left-menu > li > ul a,
#primary-left-menu > ul > li > ul a { display: block; padding: 6px 0; }
.desktop-device ul#primary-left-menu > li:hover > ul,
.desktop-device #primary-left-menu > ul > li:hover > ul { left: 0; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }
ul#primary-left-menu li > a,
#primary-left-menu > ul li > a { font-size:0.8rem; font-weight: 700; }
ul#primary-left-menu > li > ul > li > a,
#primary-left-menu > ul > li > ul > li > a{ font-size:0.85rem;}

ul#primary-right-menu > li > ul,
#primary-right-menu > ul > li > ul{ display: block; position: absolute; top: 100%; left: -9999em; width:auto; white-space: nowrap; margin-left: 0; padding-left: 18px; padding-right: 18px; padding-top: 24px; padding-bottom: 12px; list-style: none; text-align: left; background: #FFF; z-index: 10; box-shadow: 1px 14px 10px rgba(0, 0, 0, 0.2); }
ul#primary-right-menu > li > ul:after,
#primary-right-menu > ul > li > ul:after { content: ""; display: block; position: absolute; top: 12px; left: 0; right: 0; height: 4px; background: #052764; }
ul#primary-right-menu > li > ul:before,
#primary-right-menu > ul > li > ul:before { content: ''; position: absolute; top: 6px; left: 50%; margin-left: -8px; border-bottom: 8px solid #052764; border-left: 8px solid transparent; border-right: 8px solid transparent; }
ul#primary-right-menu > li > ul a,
#primary-right-menu > ul > li > ul a { display: block; padding: 6px 0; }
.desktop-device ul#primary-right-menu > li:hover > ul,
.desktop-device #primary-right-menu > ul > li:hover > ul { left: 0; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }
ul#primary-right-menu li > a,
#primary-right-menu > ul li > a { font-size:0.8rem; font-weight: 700; }
ul#primary-right-menu > li > ul > li > a,
#primary-right-menu > ul > li > ul > li > a{ font-size:0.85rem; }
ul#primary-right-menu > li > ul > li > a:hover,
#primary-right-menu > ul > li > ul > li > a:hover{ color:#005caa; }


@media screen and (max-width: 1023px){
	#primary-left-menu, #primary-right-menu { display: none }
}

/****************************************** MOBILE MENU **************************************/
#mobile-menu-go-back{ position:absolute; top:0; left:0; width:37px; height:37px; display:none; cursor:pointer; }
#mobile-menu-go-back .fa{ float:left; width:100%; height:100%; padding:9px; font-size:1.2rem; color:#fff; }

#mobile-menu{ z-index: 10000; }
#mobile-menu > ul > li > ul{ margin-left:0; }
#mobile-menu li{ list-style:none; }

#mobile-menu-items ul{ position:absolute; top:0; width:250px; margin-left:0; -webkit-transition:left .3s; -moz-transition:left .3s; -o-transition:left .3s; transition:left .3s; }
#mobile-menu-items ul li{ width:100%; clear:both; }
#mobile-menu-items ul li a{ float:left; width:100%; padding:5px 40px; font-size:0.9rem; line-height:130%;text-align:center; -webkit-transition:background-color .3s; -moz-transition:background-color .3s; -o-transition:background-color .3s; transition:background-color .3s; }
body.desktop-device #mobile-menu-items ul li a:hover{ background-color:#ddd; }

#mobile-menu-items > ul{ height:100%; left:0; }
#mobile-menu-items > ul > li ul{ left:250px; }
#mobile-menu-items > ul > li > ul,
#mobile-menu-items > ul > li > ul > li > ul{ display:none; }
#mobile-menu-items > ul > li > ul.active,
#mobile-menu-items > ul > li > ul > li > ul.active{ display:block; }

.mobile-menu-has-child-menu{ position:absolute; top:0; right:0; width:32px; height:32px; cursor:pointer; -webkit-transition:background-color .3s; -moz-transition:background-color .3s; -o-transition:background-color .3s; transition:background-color .3s; }
body.desktop-device .mobile-menu-has-child-menu:hover{ background-color:#ddd; }
.mobile-menu-has-child-menu .fa{ float:left; width:100%; height:100%; padding:8px 10px; }
.desktop-device .mobile-menu-has-child-menu .fa:hover{ color:#000; }

#mobile-menu-social{ position:absolute; width:100%; margin:0 auto; -webkit-transition:all .3s; -moz-transition:all .3s; -o-transition:all .3s; transition:all .3s; }
#mobile-menu-social.inactive{ opacity:0; transform:translateX(-320px); }
#mobile-menu-social > li{ margin:0; text-align:center; }

.menu-toggle{ top: -13px; }
.scrolled-down .menu-toggle { top: -38px; }



/****************************** HERO **********************************/

.hero-image-picture img{ min-height: 250px; }

a > .ghost-button-white, .ghost-button-white > a { font-size: 0.8rem; background: rgba(255,255,255,0); }

#hero-wrapper{ max-height:700px; overflow:hidden; }
#hero-content-wrapper{ background:linear-gradient(to right, rgba(0, 0, 0, .65), rgba(0, 0, 0, 0)); }
#hero-text { color:#fff; /*position: absolute; top: calc(50% - 130px);*/ left: calc(50% - calc(75% / 2)); text-align: center; z-index: 1001}
/*#hero-content-wrapper .ghost-button-white{ padding:0; }
#hero-content-wrapper .ghost-button-white > a{ float:left; padding:10px 25px; }*/
/*#hero-text a{ -webkit-transition:color .3s, background-color .3s, border-color .3s; -moz-transition:color .3s, background-color .3s, border-color .3s; -o-transition:color .3s, background-color .3s, border-color .3s; 	transition:color .3s, background-color .3s, border-color .3s; }*/
#hero-text a, #hero-text .ghost-button-white{ margin-left: calc(50% - 80px); -webkit-transition:all .3s; -moz-transition:all .3s; -o-transition:all .3s; transition:all .3s; margin-top: 10px; }
#hero-text a, #hero-text .ghost-button-white:hover{ background-color: #ffffff!important; color: #0d395f!important; font-weight: 600; }
.hero-overlay{ width: 100%; height: 100%; z-index:1000; background-color: #0a0d2d; opacity: 0.8; }
.bw-filter{ -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */ filter: grayscale(100%); }

/* OWL CAROUSEL */
#hero-wrapper .owl-item{ float:left; height:700px; }
.hero-slide-container{ position:relative; height:700px; }
.hero-slide-container picture, .hero-slide-container picture img{ max-height:none; height: 700px; }
.owl-nav.disabled{ display:none; }
.owl-dots { width: 100%; color: #ffffff; position: absolute; bottom: 50px; left: calc(50% - 62.5px); }
.owl-dot{ height: 10px; width: 10px; background-color: #ffffff; border-radius: 100px; margin-right: 15px; float: left; }
.owl-dot.active{ background-color: #005caa; }

@media screen and (max-height:767px){ #hero-wrapper, #hero-wrapper .owl-item, .hero-slide-container{ max-height:400px; } }
@media screen and (max-width:1023px){ #hero-wrapper, #hero-wrapper .owl-item, .hero-slide-container{ max-height:400px; } }
@media screen and (max-width:767px){ #hero-wrapper, #hero-wrapper .owl-item, .hero-slide-container{ max-height:300px; } }
/*@media screen and (max-width:479px){ #hero-wrapper, #hero-wrapper .owl-item, .hero-slide-container{ max-height:none; } }*/

@media screen and (max-width: 767px){
	#hero-text { left: calc(50% - calc(100% / 2)); /*top: 50px;*/ }
}



/****************************************** FOOTER **************************************/

.content-max-width-1000 { max-width: 1000px; }
@media screen and (max-width: 1099px){ .padding-horizontal-30-1099 { padding-left: 30px; padding-right: 30px; } }

#site-footer *{ font-size:0.8rem;}
#site-footer { background-color: #252525!important; }
#footer-logo{ padding-right:5%; }
#footer-logo p{ margin-bottom:10px; }
#footer-logo img{ max-width:120px; max-height:120px; margin-bottom:15px; }
#footer-logo a{ float:none; }
.footer-menu-column ul{ margin-left:0; padding-right:20px; }
.footer-menu-column a{ margin-bottom:5px; }
.desktop-device #site-footer a:hover{ text-decoration:underline; }
#footer-legal-wrapper{ border-top: 1px solid #515151; position: relative; overflow: hidden; padding-top: 40px; float: none; }
#footer-legal{ text-align: left; max-width: 1022px; }
#footer-legal a{ float: none; }

#footer-logo-wrapper{ padding-right:5%; }
#footer-logo-wrapper p{  }
#footer-logo-wrapper img{ max-width:120px; max-height:120px; float: right; }
#footer-logo-wrapper a{ float:none; }
.footer-newsletter{ padding-right: 40px; }
.footer-newsletter::-webkit-input-placeholder { /* WebKit browsers */ color: #252525 !important; opacity: 1; }
.footer-newsletter:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color: #252525 !important; opacity: 1; }
.footer-newsletter::-moz-placeholder { /* Mozilla Firefox 19+ */ color: #252525 !important; opacity: 1; }
.footer-newsletter:-ms-input-placeholder { /* Internet Explorer 10+ */ color: #252525 !important; opacity: 1; }
.footer-newsletter form{  }
.footer-newsletter form label{ text-align:left; }
.footer-newsletter form input[type=email],
.footer-newsletter form input[type=text]{ float:left; max-width:350px; background-color:rgb(240, 240, 240); font-weight: 700; border: none; margin: 5px 0; color: #252525!important; }
.footer-newsletter form input[type=submit],
.footer-newsletter form button[type=submit]{ font-weight: 600; margin: -0.8rem 0 0; background-color: #005caa; color: #ffffff; padding: 8px 22px; transition: all 0.3s }
.footer-newsletter form input[type=submit]:hover,.footer-newsletter form button[type=submit]:hover{ background-color: #ffffff; color: #005caa!important; }
.footer-newsletter .wpcf7-not-valid-tip,
.footer-newsletter .wpcf7-response-output,
.footer-newsletter .wpcf7-mail-sent-ok{ text-align: left; float: left; }

#newsletter-heading{ font-size: 1rem; color: #78c1fe!important; padding: 0 0 10px; }
#sign-up-heading { font-size: 1.4rem; }
.bn-logo-link{ margin-top:50px; transition: all 0.5s }
.bn-logo-link:hover{ transform: scale(1.05); }
.footer-social-icon{ color: #78c1fe!important; display: inline-block; padding-right: 5px; -webkit-transition:color .3s; -moz-transition:color .3s; -o-transition:color .3s; transition:color .3s; }
.footer-social-icon:hover{ color: #ffffff!important; }

#footer-content-wrapper li a{ font-size: 1rem; font-weight: 700; color: #78c1fe; transition: all 0.3s; }
#footer-content-wrapper li a:hover{ color: #ffffff; text-decoration: none!important; }
#footer-content-wrapper .sub-menu li:first-of-type{ margin-top: 15px; }
#footer-content-wrapper .sub-menu li:last-of-type{ margin-bottom: 20px; }
#footer-content-wrapper .sub-menu li a{ font-size: 0.9rem; font-weight: 600; color: #ffffff; transition: all 0.3s; }
#footer-content-wrapper .sub-menu li a:hover{ color: #78c1fe; text-decoration: none; }

@media screen and (max-width:1199px){
	#footer-logo-wrapper{ width: 100%; }
	#footer-logo-wrapper img{ float: left; margin-bottom: 15px; }
	#footer-newsletter{ width: 100%; }
	#footer-menu-column-wrapper-1{ width: 25%; }
	#footer-menu-column-wrapper-2{ width: 50%; }
	#footer-menu-column-wrapper-3{ width: 25%; }
	#footer-menu-column-wrapper-4{ display: none; }
}
@media screen and (max-width:767px){
	#footer-logo-wrapper{ width: 33.3%; }
	#footer-logo-wrapper img{ float: left; margin-bottom: 15px; }
	#footer-newsletter{ width: 66.6%; }
	#footer-legal{ margin-left: 0; }
	#footer-column-3{ padding-right: 0; }
}
@media screen and (max-width:464px){
	#footer-logo-wrapper{ width: 100%; }
	#footer-logo-wrapper img{ float: left; margin-bottom: 15px; }
	#footer-newsletter{ width: 100%; }
	#footer-menu-column-wrapper-1, #footer-menu-column-wrapper-2, #footer-menu-column-wrapper-3{ width: 100%; }
	#footer-column-3{ padding-right: 0; }
}

/***************************** TEASERS ***************************/
.teaser-wrapper.content-width-1-4:nth-of-type(4n + 1){ clear:left; }
.teaser-wrapper.content-width-1-3:nth-of-type(3n + 1){ clear:left; }
.teaser-wrapper.content-width-1-2:nth-of-type(2n + 1){ clear:left; }
.teaser-wrapper > .left-content{ width: 100%; }
.teaser-wrapper > .left-content .sub-heading{ margin-bottom:0; -webkit-transition:background-color .3s, color .3s; -moz-transition:background-color .3s, color .3s; -o-transition:background-color .3s, color .3s; transition:background-color .3s, color .3s; }
.desktop-device .teaser-wrapper > .left-content:hover .background-blue-light-hover{background-color:#C8EBF2;}
@media screen and (max-width:767px){
	.teaser-wrapper > .left-content{
		float:none;
		display:block;
		margin:0 auto;
	}
}





/***************************** HOME PAGE ******************************/
#section-home-teasers > .content-width > p{ margin-bottom:50px; }

#section-why-choose-us{ padding-top: 70px; }
.why-choose-us-heading{ font-size: 1.5rem; color: #005caa; margin-bottom: 70px; }
.why-choose-us-sub-heading { color: #58595b; }

#section-intro-home{ background-color: #00457f; }
#intro-internal-container{ margin: 0 auto; display: table; }

#intro-side-1{ display: table-cell; position: relative; overflow: hidden; vertical-align: middle; text-align: center; width: 50%; color: #ffffff; }
.intro-side-1-title{ text-align: center; text-transform: uppercase; letter-spacing: 0.3rem; margin-bottom: 20px; }
.intro-side-1-image-container{ position: relative; overflow: hidden; padding-bottom: 20px; }
.intro-side-1-image{  }
.intro-side-1-image img{ margin: 0 auto; }
.intro-side-1-text{ position: relative; overflow: hidden; font-size: 3rem; font-weight: 600; text-transform: uppercase; line-height: 3rem; padding: 0 20px 20px; }
.intro-side-1-button-container{ position: relative; padding: 20px; }
.intro-side-1-button{ background-color: #ffffff; color: #00457f; position: relative; overflow: hidden; padding: 15px 30px; font-weight: 700; transition: all 0.3s; }
.intro-side-1-button:hover { background-color: #252525; color: #ffffff;}

#intro-side-2{ display: table-cell; position: relative; overflow: hidden; vertical-align: middle; float: left }
.intro-side-2-text { position: relative; overflow: hidden; float: left; }
.intro-side-2-text p{ font-size: 1rem; color: #ffffff; }

.product-teaser-heading{ text-align: center; color: #262626; margin: 50px 0; font-size: 2.5rem; line-height: 110%; font-weight: 800; }

.home-teasers-section-teaser{ overflow: hidden; }
.home-teasers-section-teaser-image{ background-size: cover!important; height: 400px; background-repeat: no-repeat!important; transition: transform 0.3s }
.home-teasers-section-teaser-image-overlay{ background-size: cover!important; height: 400px; background: #000000; z-index: 122; position: absolute; width: 100%; opacity: 0.5; }
.home-teasers-section-teaser:hover .home-teasers-section-teaser-image{ transform: scale(1.05); }
.home-teaser-link-text{ position: absolute; text-align: left; bottom: 60px; padding-left: 40px; }
.home-teasers-section-teaser-underline { width: 60px; height: 2px; background-color: #ffffff; position: absolute; bottom: 50px; left: 40px; z-index: 124; }
.primary-color-light-bg, .teaser-wrapper > .left-content .sub-heading { background: none!important; z-index: 123;}
.home-teasers-section-teaser .sub-heading { color: #ffffff!important; }

@media screen and (max-width:1023px){
	.intro-side-2-text { padding-right: 20px; }
}
@media screen and (max-width:767px){
	.why-choose-us-teaser{ margin-bottom:20px; }
	.why-choose-us-teaser:nth-of-type(2n+1){ clear:left; }
	#intro-side-1{ display: block; width: 100%; }
	#intro-side-2{ display: block; width: 100%; margin-top: 70px; }
	.intro-side-2-text { padding-right: 0; }
}



/***************************** PRODUCT PAGE ******************************/
/* NAV MENU */
#product-menu{ padding-right:20px; }
#product-menu li{ margin-bottom:10px; line-height:120%; }
#product-menu a{ float:left; font-size:0.8rem; -webkit-transition:color .2s; -moz-transition:color .2s; -o-transition:color .2s; transition:color .2s; }
#product-menu .product-menu-category-item-link a{ font-size:1rem; }
/* RIGHT SIDEBAR */
#product-sidebar-right{  }
#product-sidebar-right .right-side-bar-item{ margin-bottom:20px; }
.right-side-bar-item-image{ width:50px; margin-right:20px; }
.right-side-bar-item-text{ float:right; width:calc(100% - 70px); }
.right-side-bar-item-text p{ font-size:0.9rem; margin-bottom:0; }





/***************************** CONTACT PAGE ******************************/
/* GOOGLE MAP */
#hero-wrapper iframe{ height:400px; width:100%; }
@media screen and (max-height:767px){ #hero-wrapper iframe{ height:300px; } }
@media screen and (max-width:767px){ #hero-wrapper iframe{ height:300px; } }
@media screen and (max-width:479px){ #hero-wrapper iframe{ height:200px; } }
/* FONT AWESOME ICONS VIA VISUAL COMPOSER */
.icon-library-icon.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner{ width:16px; height:16px; margin-right:15px; }
.icon-library-icon.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon{ top:0; left:0; transform:translate(0, 0); }





/***************************** BLOG PAGES ******************************/
.archives{ margin:0; padding-right:20px; list-style:none; }
.archives li{  }
.archives li a{ float:left; margin-bottom:5px; }

.page-numbers, .nav-links a{ background-color:#eee; color:#666; }
.page-numbers.current{ background-color:#666; color:#eee; }
.pagination a{ -webkit-transition:opacity .3s; -moz-transition:opacity .3s; -o-transition:opacity .3s; transition:opacity .3s; }
.pagination a:hover{ opacity:0.8; }





/***************************** WHY CHOOSE US PAGE ******************************/
.why-choose-us-teaser .sub-heading, .why-choose-us-teaser p{ -webkit-transition:color .3s; -moz-transition:color .3s; -o-transition:color .3s; transition:color .3s; }
